<xml> </xml>

Better ListView Class Reference |

# HashList(TKey,TValue).GetEnumerator Method

Returns an enumerator that iterates through a collection.

public IEnumerator HashList();

#### Return Value

An IEnumerator object that can be used to iterate through the collection.

#### Implements

IEnumerable.GetEnumerator

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace